Project

General

Profile

« Previous | Next » 

Revision 38064

  • lib/rubygems/specification.rb (Gem::Specification.validate_permissions): don't check executablity of the source on Windows. they will be wrapped to .bat files when installing. see [ruby-core:50388].